dznrm2.f(3)

NAME
dznrm2.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dznrm2 (N, X, INCX)
DZNRM2

Function/Subroutine Documentation

  DOUBLE PRECISION function dznrm2 (integerN, complex*16, dimension(*)X, integerINCX)

DZNRM2 Purpose:

     DZNRM2 returns the euclidean norm of a vector via the function
     name, so that
        DZNRM2 := sqrt( x**H*x )

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

      -- This version written on 25-October-1982.
         Modified on 14-October-1993 to inline the call to ZLASSQ.
         Sven Hammarling, Nag Ltd.

Definition at line 55 of file dznrm2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.